@charset "UTF-8";
/*=====Header=====*/
/*GUIDELINE for COVID-19ボタン*/
header .guideline_btn {
	bottom: 8px;
	right: 5%;
	width: 28%;
}

/*=====コピー〜スライド=====*/
#eyecatch {
	background-color: #FFF;
}

/*=====トップのコピー=====*/
.top_copy{
	padding: 15px 3%;
	text-align: center;
}
.top_copy img{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}

/*=====スライド=====*/
.slider {
	padding-bottom: 15px;
}

/*=====トップページのNEWS=====*/
#newsArea{
	padding-bottom: 30px;
	background-color: #000;
	background-image: url(../images/bg_news.jpg);
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
	min-height: 200px;
/*	padding-top: min(20vh,75%);*/
}
#newsArea .container{
}
#newsArea h2{
	position: relative;
}
#newsArea .more{
	position: absolute;
	height: 8px;
	right: 0;
	top: 40%;
}

ul.top_news {
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	border-bottom: 1px #FFF solid;
	letter-spacing: -0.4em;
	list-style-type: none;
}
ul.top_news li {
	display: block;
	letter-spacing: normal;
	line-height: 1.5em;
	border-top: 1px #FFF solid;
}
ul.top_news li b {/*日付*/
	display: block;
	width: auto;
	font-size: 90%;
	vertical-align: top;
}
ul.top_news li span {/*見出し*/
	display: block;
	width: auto;
	vertical-align: top;
}
ul.top_news li a {
	text-decoration: none;
	display: block;
	padding: 0.6em 0;
	color: #FFF;
}
ul.top_news li a:hover {
	background-color: rgba(0,0,0,0.8);
	opacity: 1;
}


/* タブレットレイアウト : 481 px 〜 768 px。モバイルレイアウトからスタイルを継承。 */
@media only screen and (min-width: 641px) {
	/*=====Header=====*/
	/*GUIDELINE for COVID-19ボタン*/
	header .guideline_btn {
		bottom: 10px;
		right: 5%;
		width: 22%;
	}

	/*=====コンテンツ背景=====*/
	.bg_contents{
		background-size: 0.6% auto;
		-webkit-background-size: 0.6% auto;
	}
	#newsArea .more{
		height: 11px;
	}
}


/* デスクトップレイアウト : 769 px 〜最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */
@media only screen and (min-width: 835px) {
	/*=====Header=====*/
	/*GUIDELINE for COVID-19ボタン*/
	header .guideline_btn {
		bottom: 3rem;
		right: 5%;
		width: 15%;
		max-width: 150px;
	}

	/*=====SCHEDULE=====*/
	#scheArea{
	}
	
	/*=====トップのコピー=====*/
	.top_copy{
		padding: 20px 4%;
	}

	/*=====コンテンツ背景=====*/
	.bg_contents{
		background-size: 0.4% auto;
		-webkit-background-size: 0.4% auto;
	}
	/*=====トップページのNEWS=====*/
	#newsArea{
		background-image: url(../images/bg_news.jpg);
		min-height: 300px;
	}
	#newsArea .container{
	}
	#newsArea .more{
	}
	ul.top_news {
		letter-spacing: -0.4em;
	}
ul.top_news li {
	letter-spacing: normal;
}
	ul.top_news li a {
		padding: 1em 2em;
	}
ul.top_news li span {
	display: inline-block;
	width: 86%;
}
ul.top_news li b {
	display: inline-block;
	width: 13%;
	margin-right: 1%;
}

}
